[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=HK51 Traffic Toyota Celica
SHORT_NAME=Toyota Celica

[BASIC]
GRAPHICS_OFFSET=0,-0.545,-0.245
GRAPHICS_PITCH_ROTATION=0.25
TOTALMASS=1405
INERTIA=1.750,1.305,4.420

[GRAPHICS]
DRIVEREYES=-0.355768,1.05554,-0.226261
ONBOARD_EXPOSURE=23
OUTBOARD_EXPOSURE=25
ON_BOARD_PITCH_ANGLE=-2.202438
BUMPER_CAMERA_POS=0.000000,0.220000,2.400000
BONNET_CAMERA_POS=0.000000,0.490000,0.930000
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1.8
FUEL_LIGHT_MIN_LITERS=8
BONNET_CAMERA_PITCH=4.010637
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=2.550
STEER_ASSIST=0.870
STEER_LOCK=470
STEER_RATIO=15.3
LINEAR_STEER_ROD_RATIO=-0.00222

[FUEL]
CONSUMPTION=0.00310
FUEL=25
MAX_FUEL=61

[FUELTANK]
POSITION=0,-0.15,-1.45

[RULES]
MIN_HEIGHT=0.064

[RIDE]
PICKUP_FRONT_HEIGHT=-0.385
PICKUP_REAR_HEIGHT=-0.385

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

